/* Style news_summer content page */

/***** Content *****/

#content.event_content p {
    font-size: 1.4em;
}
#content.event_content p#scroll_to_top {
    font-size: 1em;
}

#content.event_content ul.snsBtn {
/* 	overflow: hidden; */
    margin: -15px 0px 20px 0px;
    padding-bottom: 15px;
}
#content.event_content ul.snsBtn li {
	float: right;
	margin-left: 15px;
}
#content.event_content ul.snsBtn li iframe {
	margin: 0 !important;
}

#content.event_content div.introBox {
     font-weight: bold;
    color: #472121;
   background-color: #fff5b4;
    padding: 20px 0px 20px 20px;
    margin: 0px 0px 30px 0px;
    text-align: center;
}


#content.event_content div.introBox div.btnForm {
    font-weight: normal;
    background-color: #fff;
    color: #000;
    width: 600px;
    margin: 10px 0px 0px 0px;
    padding: 10px 0px 10px 0px;
}
#content.event_content div.introBox div.btnForm h3 {
    font-size: 1.6em;
    font-weight: bold;
}

#content.event_content div.introBox div.btnForm p.btnImg {
    margin: 0px 0px 8px 0px;
}

#content.event_content div#flier {
    font-weight: bold;
    color: #472121;
    padding: 20px;
    margin-bottom: 30px;
    border: 1px solid #d1f1ff;
    background-color: #e0f6ff;
    display: block; 
    clear: both;
}


#content.event_content table {
    font-size: 1.4em;
    margin: 0px 10px 0px 10px;
}

#content.event_content table th {
    font-weight: bold;
    width: 6em;
    background-color: #fff5b4;
    border: 1px solid #ffed78;
    padding: 8px;
    text-align: center;
}

#content.event_content table td {
    background-color: #fffbed;
    border: 1px solid #ffed78;
    padding: 8px;
}
#content.event_content table td span {
    font-weight: bold;
}
#content.event_content table td hr {
    border-top: 1px dotted #ffd757;
}
#content.event_content table td.btnImg_bottom {
    padding: 0px 8px 8px 8px;
}

#content.event_content span.emphasize {
    font-weight: bold;
    color: #d01919;
    font-size: 1.2em;
}

#content.event_content h2 {
    clear: both;
}

#content.event_content div#flier table {
    margin: 0px;
    width: 100%;
}

#content.event_content div#flier table td {
    text-align: center;
    background-color: #fff;
    background-color: none;
    border: none;
    padding: 15px 8px 8px 8px;
}

#content.event_content p.application {
    text-align: center;
    padding: 5px 0;
}
#content.event_content p.sponsored {
    text-align: center;
    padding: 25px 0 15px 0;
}
#content.event_content p.Btn {
    text-align: center;
}
#wrapper #content #primary .application_fax {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#wrapper #content #primary .introBox_add {
     font-weight: bold;
    color: #472121;
   background-color: #fff5b4;
    padding: 20px 0px 20px 20px;
    text-align: center;
	margin: 0px;
}
#content.event_content div.introBox_add div.btnForm {
    font-weight: normal;
    background-color: #fff;
    color: #000;
    width: 600px;
    margin: 10px 0px 0px 0px;
    padding: 10px 0px 10px 0px;
}
#content.event_content div.introBox_add div.btnForm h3 {
    font-size: 1.6em;
    font-weight: bold;
}

#content.event_content div.introBox_add div.btnForm p.btnImg {
    margin: 0px 0px 8px 0px;
}

#wrapper #content #primary div .boxEvent p {
	font-size: 1.0em;
}
#content.event_content div.boxEvent p.detailLink {
    text-align: right;
}

#wrapper #content #primary div .boxEvent {
    text-align: center;
	padding-top: 20px;
	margin-top: 30px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666464;
}


/***** add 20131023 *****/
#primary .topTextBox{
	margin-top: -20px;
}
#primary ul.tab {
	padding-top: 30px;
}
#primary .tab li {
	display: inline;
	float: left;
}
.topTextBox {
	text-align: center;
}
.pEnd {
	padding-top: 30px;
}

/***** End Content *****/